﻿.cp1 {width: 100%;
	padding: 10px; 
	text-align: center;
	}
	    
@media screen
	{
	BODY {MARGIN: 0px; COLOR: #330000; FONT-FAMILY: arial,helvetica; font-weight: normal;font-size: 0.8em; background-color: #dddddd}
	.cp2 {
		position: relative;
		z-index: 2;
		width: 820px;
		vertical-align: top;
		text-align: justify;
		border-width: 0px; 
		padding: 220px 10px 0px 10px;
		margin-left: auto; 
		margin-right: auto;
		background-color: #ffffff}
	.headimage  { display: block;position:absolute; left:0px; top:0px; 
	    width:100%; height:190px; border:0px; margin:0px; z-index:0; FONT-SIZE: 10pt;}
	.headmenu  { display: block;background-color:#ffffff; position:absolute; left:0px; top:180px; 
		width:820px; height:25px; border:0px; margin:10px; z-index:10; FONT-SIZE: 10pt;}
	.noprint {display: block;}
	.print {display: none;}
	H2 {	PADDING-LEFT: 0.0em; FONT-WEIGHT: bold; COLOR: #000066; FONT-SIZE: 14pt; TEXT-ALIGN: center}
	.membox {border: 2px solid black; width: 820px; padding: 10px}
	}
@media print
	{
	BODY {margin: 0px; COLOR: #000000; FONT-FAMILY: arial,helvetica; font-size: 0.8em; }
	.cp2 {
		position: relative;
		z-index: 2;
		width: 600px;
		vertical-align: top;
		text-align: justify;
		border-width: 0px; 
		padding: 0px 0px 0px 0px;  /*amended */
		margin-left: auto; 
		margin-right: auto;
		background-color: #ffffff}
	.headimage  { display: none;}
	.headmenu  { display: none;}
	.print {display: block;}
	.noprint {display: none;}
	H2 {	PADDING-LEFT: 0.0em; FONT-WEIGHT: bold; COLOR: #000000; FONT-SIZE: 14pt; 
		TEXT-ALIGN: center; page-break-before: auto;}
	.membox {border: 2px solid black; width: 600px; padding: 0px}
	}

.spanlink {
/*	cursor: pointer; */
	COLOR: #303090; TEXT-DECORATION: none; 
	font-weight: normal;}
.spanlink:hover {COLOR: #F00000; TEXT-DECORATION: underline;}	
.close {
	margin-top: -1em;
	}	
	
TD {	FONT-SIZE: 10pt}

/*P {	FONT-FAMILY: arial,helvetica; text-align: justify;}

UL {	FONT-FAMILY: arial,helvetica}

OL {	FONT-FAMILY: arial,helvetica} */

LI {	text-align: left}

H1 {	MARGIN-TOP: 0.6em; PADDING: 0.6em 0em 0.6em 0em; FONT-WEIGHT: bold; FONT-SIZE: 1.5em; COLOR: #000066; TEXT-ALIGN: center}

H3 {	FONT-WEIGHT: bold; COLOR: #990000; FONT-SIZE: 14pt; TEXT-ALIGN: left}

TH {	FONT-WEIGHT: bold; COLOR: #0099cc; }

TABLE {	}

SUP {FONT-SIZE: 0.6em}

A {	COLOR: #339; TEXT-DECORATION: none}

A:hover { COLOR: #F00; TEXT-DECORATION: underline }

input,textarea,select,option {BACKGROUND-COLOR: #ccccff}

.params {
	color:#105010;
	cursor:pointer;
	text-decoration:underline;
}
.params:hover {
	color:#FF0000;
	cursor:pointer;
	text-decoration:underline;
}
.mod {
	font-style: italic;
}
.newsheading {
	font-weight: bold; 
    font-style: normal;
	font-family: times;
	font-size: 1.2em;
	margin-top: 10px;
	color: #000099; }
.newsdatestamp {
	font-style: italic; 
	font-family: times;
	font-size: 0.8em;
	margin: -12px 0px -10px 0px;
	color: #666666; }
.newsdetail {
	font-size: 1.0em; }
	
.xx-large {font-size: 1.4em; }
.x-large {font-size: 1.3em; }
.large {font-size: 1.2em; }
.bitlarge {font-size: 1.1em; }
.small {font-size: 0.8em; }
.x-small {font-size: 0.7em; }
.xx-small {font-size: 0.6em; }

.left {text-align: left;}
.center {text-align: center; }
.right {text-align: right; }
.top {vertical-align: top; }
.middle {vertical-align: middle; }

.bold {font-weight: bold; }
.italic {font-style: italic; }

.namhoblue {COLOR: #000066; }
.red {color: red; }
.green,.admin {color: green; }
.black {color: black; }

.picright {
	float: right;
	margin: 10px 0px 10px 15px;
	}
.picleft {
	float: left;
	margin: 10px 15px 10px 0px;
	}
.headbutton {
    font-size: 0.7em;
    font-weight: normal;
    background-color: #d4bb82;
    color: #000099;
    }
.headbutton:hover,
.headbutton:active,
.headbutton:focus {
    background-color: #ffffff;
    color: red;
    }
.sendbutton {
    border: 2px solid ;
    border-color:#eeeeee #999999 #999999 #eeeeee;
	font-size: 0.9em;
    font-weight: normal;
    text-align: center;
    background-color: #d4bb82;
    color: #000099;
    width:auto;
    }
.sendbutton:hover,
.sendbutton:active,
.sendbutton:focus {
    background-color: #ffffff;
    color: red;
    cursor:pointer;
    }
    
.club1 { width: 30%; text-align: right; padding: 5px; vertical-align: top; color: #000060; font-weight: bold;}
.club2 { width: 45%; text-align: left; padding: 5px;}
.club3 { width: 19%; text-align: left; padding: 5px; color: #000060; font-weight: bold;}
.club4 { width: 70%; text-align: left; padding: 5px;}